* {
    font-family: PingFangTC, 黑體-繁, 微軟正黑體, Arial, serif;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    /*line-height: normal;*/
    letter-spacing: 0;
}

body {
    width: 100%;
    height:100%;
    /*background: white url("../../image/main/photo-04.jpg") no-repeat fixed center;*/
    /*background-size: cover;*/
    overflow: hidden;
}

.mb{
    display: block;
}
.pc{
    display: none;
}

#backgroundImg {
    /*display: none;*/
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 0;
    padding: 0;
}

input, select {
    background-color: transparent;
    border: none;
    /*font-size: 3.0vh;*/
    color: #4a4a4a;
}

input {
    width: calc(100% - 20px);
    outline: none;

    border: 1px solid #979797;
    border-radius: 5px;
    height: 4vh;
    display: inline-block;
}

/* change chrome input background color but 透別不起作用 */
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {
    background-color: rgba(255, 255, 255, 0.9) !important;
    -webkit-text-fill-color: #4a4a4a;
    -webkit-box-shadow: 0 0 0 3vh rgba(255, 255, 255, 0.9) inset;
}

table {
    border-radius: 1vh;
    border: solid 1px #4a4a4a;
}

td:nth-child(1) {
    padding-left: 1.5vh;
}
td:nth-child(2) {
    padding-left: 0;
}

.logoIcon {
    display: inline-block;
    width: auto;
    /*height: calc(100% - 2vh);*/
    height: calc(100% - 3vh);
    margin-left: 15px !important;
    /*margin-top: 1vh;*/
    margin-top: 1.5vh;
    margin-bottom: 1vh;
    float: left;
}

.button {
    width: 86vw;
    height: 6vh;
    opacity: 0.8;
    border-radius: 1vh;
    background-image: linear-gradient(to bottom, #008D42, #008D42 70%, #008D42);
    border: solid 1px #ffffff;
    color: white;
    cursor: pointer;
    margin-top: 1vh;
    font-size: 3vh;

    object-fit: contain;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}

.button:disabled {
    /*width: 38vh;*/
    width: 86vw;
    height: 6vh;
    opacity: 0.8;
    border-radius: 1vh;
    background-image: linear-gradient(to bottom, #aaaaaa, #777777 70%, #aaaaaa);
    border: solid 1px #ffffff;
    color: white;
    cursor: pointer;
    margin-top: 1vh;
    font-size: 3vh;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}

.copyRightText {
    font-size: 1.5vh;
    text-align: center;
    color: #4a4a4a;
}

.languageDiv {
    height: 100%;
    float: right;
    display: table-cell;
    margin-right: 20px !important;
    vertical-align: middle;
}

.languageCd {
    border: none;
    font-size: 1.8vh;
    color: #9B9B9B;
    vertical-align: middle;
    /*float: right;*/
    /*display: table-cell;*/
}

.languageImg {
    /*display: inline-block;*/
    display: none;
    width: 3.3vh;
    height: 3.3vh;
    vertical-align: middle;
}

.logoImage {
    height: 8vh;
    width: auto;
}

.loginText {
    font-size: 4vh;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0;
    color: #9b9b9b;
    display: inline-block;
    vertical-align: middle;
    margin-top: 0.8vh;
}

.promptDiv {
    display: block;
    position: relative;
    margin-top: 2vh;
    text-align: center;
    color: #008D42;
    text-decoration: underline;
    font-size: 2vh;
}

#systemText {
    /*font-size: 3.5vh;*/
    font-size: 2.5vh;
    text-align: center;
    color: #4a4a4a;
    /*margin-top: 2.1vh;*/
    margin-top: 1.3vh;
    width: 60%;
    margin-left: 16%;
    line-height: 20px!important;
}

.tableIcon {
    display: inline-block;
    width: 4.0vh;
    height: 4.0vh;
}

.columnName {
    width: 5.0vh;
}

.top {
    text-align: center;
    position: fixed;
    left: 0;
    top: 0;
    display: table-cell;
    vertical-align: middle;
    /*padding: 1.5vh;*/
    height: 7.8vh;
    width: 100%;
    background-color: rgba(255, 255, 255, .9);
    z-index: 4;
}

.bottom {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 2;
    background-color: rgba(255, 255, 255, .9);
}

/* Style the table content */
.tableContent {
    padding: 3vh 2vh;
    border-top: none;
    height: 45vh;
    max-width : calc(100% - 4vh);
}

/* 整個tab寬 */
.tableFrame {
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 1vh;
    max-width: 43vh;
    height: 65vh;
    min-height: 225px;
    /*margin-right: 5vh;*/
    margin-right: 3%;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    text-align: center;
    position: relative;
    margin-top: -40px;
}

#tableDiv {
    width: 100%;
    height: 100%;
    display: table;
    position: fixed;
    top: 0;
    left:0;
    z-index: 3;
    overflow-y: hidden;
}

#loginDiv {
    overflow: hidden;
    display: table-cell;
    width: 100vw;
    height: 100vh;
    vertical-align: middle;
    z-index: 3;
}

#loginButton, #getNewButton, #backButton {
    min-height: 30px;
    max-width: 100%;
    margin-top: 2vh;
}

#forgetMail {
    text-transform: lowercase;
}

#backButton {
    background-image: linear-gradient(to bottom, #4a4a4a, #4a4a4a 70%, #4a4a4a);
}

.loginTable {
    margin-top: 1vh;
    width: 100%;
    border-collapse:separate;
    border-spacing:0 2vh;
    text-align: center;
}

#forgetTable {
    margin-top: 0.1vh;
}

#tablePrompt {
    color: #008D42;
    border-bottom: 3px solid #008D42;
    padding: 2vh 0 1vh 2vh;
    font-size: 2vh;
}

#forgetPasswords {
    display: inline-block;
    color: #008D42;
    font-size: 2.5vh;
    margin-top: 2vh;
    margin-left: 2.5vh;
}

#forgetDoc {
    display: inline-block;
    margin-top: 1vh;
    margin-left: 2.5vh;
    color: #8a8a8f;
    font-size: 2vh;
    width: 80%;
    line-height: 1.6;
}

#tableForgetPasswords {
    /*text-align: right;*/
    text-align: center;
    cursor: pointer;
}

#psinfo {
    width: 90%;
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: #007CDA;
    text-align: left;
    margin-left: 1em;
    text-indent: -1em;
}

#psinfo a {
    color: #007CDA !important;
}

#psinfo img {
    width: 15px;
    height: 15px;
}

.pslink {
    font-size: 12px;
}

.autoLoginDiv {
    /*display: table-cell;*/
    vertical-align: middle;
    margin-top: 10px;
}

#remember {
    width : 1.8vh;
    height : 1.8vh;
    font-size: 1.8vh;
    vertical-align: middle;
}

#rememberLabel {
    font-size: 1.8vh;
    display: inline-block;
    vertical-align: middle;
    color: #008D42;
}

#tag1Div {
    width: calc(100% - 5vh - 320px);
    height:18vh;
    z-index: 2;
    position: fixed;
    top: 20vh;
    left: 0;
    background: url("../../image/main/path-2.svg") no-repeat fixed center;
    background-size: cover;
}

#tag1 {
    display: inline-block;
    font-size: 4vh;
    /*font-size: 5vw;*/
    color: white;
    margin-left: 5vw;
    margin-top: 2vh;
}

#tag2 {
    z-index: 2;
    position: fixed;
    top: 39vh;
    font-size: 3.66vh;
    margin-left: 4.5vw;
    color: white;
}

.verifyDiv {
    display: flex;
    flex-direction: row;
    gap: 0;
    width: calc(100% - 10px);
    /*height: 4.0vh;*/
    height: 100%;
    padding-left: 8px;
    position: relative;
}

.verifyCodeImg {
    /*height: 100%;*/
    height: 4.4vh;
}

.verifyDiv .tableIcon {
    cursor: pointer;
    height: 4.4vh;
    width: 4.4vh;
}
#verifyDiv_text{
    color: #ff5a46;
    text-align: right;
    font-size: 13px;
    margin-right: 10px;
    margin-top: -10px;
}

#verifyCode {
    /*width: calc(100% - 160px);*/
    width: calc(100% - 130px - 4.4vh);
    max-width: 110px;
    background-color: white;
    position: absolute;
    top: 0;
    right: 7px;
    padding-left: 5px;
    padding-right: 5px;
}

/* ======================================= */

@media only screen and (min-width: 480px) {

    .pslink {
        font-size: 13px;
    }

}

@media only screen and (min-width: 768px) {
    .mb{
        display: none;
    }
    .pc{
        display: block;
    }

    .pslink {
        font-size: 15px;
    }

    .languageImg {
        display: inline-block;
    }
    #tableForgetPasswords {
        text-align: right;
    }
    .autoLoginDiv {
        /*display: table-cell;*/
        text-align: right;
    }
}
@media only screen and (min-width: 1024px) {
    #systemText {
        font-size: 3vh;
        /*margin-top: 2.1vh;*/
        margin-top: 2.3vh;
    }
    #tag1 {
        font-size: 4vw;
    }

}

@media only screen and (min-width: 1680px) {

    #tag1 {
        font-size: 2.5vw;
    }

}